/** @format **/

@media (min-width: 768px) {
}

@media (min-width: 1400px) {
}

@media screen and (max-width: 1900px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1399px) {
    .stellarnav ul li a,
    .stellarnav ul ul li a {
        padding: 7px;
        font-size: 12px;
    }
    .mainhd .headerrow .stellarnav ul li.current-menu-item::before {
        bottom: -39px;
    }
    .banner img {
        height: 43.75rem;
    }
    footer .ft-row .ft-bx .newsletter-outer .btn {
        padding: 0.525rem 0.7rem;
    }
    footer .ft-row .ft-bx .newsletter-outer .wpcf7-form-control-wrap {
        width: 57%;
    }
    footer .ft-row {
        gap: 2.3rem;
    }
    .servicearea .county-btn-row .county-btn {
        max-width: 16.325rem;
    }
}

@media screen and (max-width: 1200px) {
    h1 {
        font-size: 2.5rem;
        line-height: 4.0625rem;
    }

    h2 {
        font-size: 2.25rem;
        line-height: 3.25rem;
    }

    h3 {
        font-size: 1.625rem;
        line-height: 1.5rem;
    }

    h4 {
        font-size: 1.375rem;
    }

    h5 {
        font-size: 1.25rem;
        line-height: 1.875rem;
    }

    h6 {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .defaultpadding {
        padding: 5.625rem 0;
    }

    .banner img {
        height: 37.5rem;
    }

    .servicearea .county-btn-row .county-btn {
        max-width: 13.825rem;
        width: 100%;
        padding: 1.2rem 0.85rem;
    }

    footer .ft-row {
        gap: 1rem;
    }

    footer .ft-row .ft-bx .newsletter-outer {
        display: flex;
        align-items: flex-start;
        gap: 0.5rem;
        margin-bottom: 2.25rem;
        flex-direction: column;
    }

    .counter-section .counter-row .counters:before {
        content: "";
        top: 0;
        bottom: 0;
        right: -15px;
        width: 1px;
        height: 100%;
        background-color: #ddd;
        position: absolute;
    }

    .counter-section .counter-row {
        gap: 2rem;
    }

    .counter-section .counter-row .counters span {
        font-size: 3.125rem;
    }

    .about-us .imgcontainer .color-logo {
        max-width: 70px;
    }
}

@media screen and (max-width: 1199px) {
    footer .ft-row .ft-bx .newsletter-outer form {
        flex-direction: column;
        align-items: flex-start;
    }
    .stellarnav ul {
        gap: 0.4rem;
    }
    footer .ft-row .ft-bx .newsletter-outer .wpcf7-form-control-wrap {
        width: 100%;
    }
    .about-us .verticalarea {
        padding: 1.1rem 0;
        padding-right: 1.025rem;
    }
    .about-us .text {
        padding-top: 2.92rem;
    }
    .service-details blockquote {
        padding: 1.85rem 1.99rem;
    }
    .service-details blockquote p {
        font-size: 1.7rem;
        line-height: 1.5;
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 2.25rem;
        line-height: normal;
    }
    .container {
        max-width: 95%;
    }
    h2 {
        font-size: 1.875rem;
        line-height: normal;
    }

    h3 {
        font-size: 1.5rem;
        line-height: 1.75rem;
    }

    h4 {
        font-size: 1.25rem;
    }

    h5 {
        font-size: 1.125rem;
        line-height: 1.5rem;
    }

    h6 {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .defaultpadding {
        padding: 3.75rem 0;
    }

    section:has(+ .cta),
    div:has(+ .cta) {
        padding-bottom: 20rem;
    }

    .stellarnav .menu-toggle {
        width: 50px;
        height: 50px;
        display: flex !important;
        align-items: center;
        justify-content: center;
        background-color: #023e73;
    }

    .stellarnav .menu-toggle span.bars {
        top: -0.0125rem;
    }

    .stellarnav .menu-toggle span.bars span {
        background-color: white;
    }

    .stellarnav .icon-close:after,
    .stellarnav .icon-close:before,
    .stellarnav a.dd-toggle .icon-plus:before,
    .stellarnav a.dd-toggle .icon-plus:after {
        border-color: black !important;
    }

    .stellarnav.mobile > ul > li > a {
        text-decoration: none;
    }

    .stellarnav ul ul li a {
        padding: 7px 30px;
    }

    .mainhd .rightarea {
        gap: 1rem;
        flex-direction: row-reverse;
    }

    .core-values .row {
        gap: 1.875rem 0;
    }

    .about-us .masked-image {
        margin-bottom: 0;
    }

    .about-us h3 {
        line-height: normal;
    }

    .what-we-offer .services-section .btn {
        margin-top: 1.875rem;
    }

    .servicearea .county-btn-row .county-btn {
        max-width: calc(100% / 2 - 10px);
    }

    footer .ft-row {
        gap: 2rem 1rem;
        flex-wrap: wrap;
    }

    footer .mxw19 {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }

    footer .mxw12-7 {
        max-width: calc(33.333% - 20px);
        width: unset;
    }

    footer .mxw12-3 {
        max-width: calc(43.333% - 20px);
        width: unset;
    }

    footer .mxw26-1 {
        max-width: calc(41.333% - 20px);
        width: 100%;
    }

    footer .ft-row .ft-logo-bx .ftlogo {
        margin: 0 auto 1.25rem;
    }

    footer .ft-row .ft-bx .socials ul {
        justify-content: center;
    }

    footer .ft-row .ft-bx .newsletter-outer {
        display: flex;
        align-items: flex-start;
        gap: 0.5rem;
        margin-bottom: 2.25rem;
        flex-direction: column;
    }

    .about-us .imgcontainer .color-logo {
        max-width: 6.25rem;
    }

    .about-us.who-we-are .text .btn {
        margin-top: 0;
    }

    .counter-section .counter-row {
        flex-wrap: wrap;
    }

    .counter-section .counter-row .counters {
        max-width: calc(50% - 16px);
    }

    .counter-section .counter-row .counters:before {
        right: -18px;
    }

    .inner-banner .container .bannertext h1 {
        font-size: 2.5rem;
    }

    .values .values-bx {
        gap: 1rem;
    }

    .values .common-header p {
        margin: 0 auto 1.875rem;
    }

    .about-us .text {
        text-align: left;
        /* align-items: center; */
    }
    .about-us.who-we-are .text p:last-child {
        margin-bottom: 0;
    }

    .about-us .verticalarea:first-child,
    .about-us .verticalarea {
        padding: 1rem 0;
    }

    .about-us.about-us-edit .textinner {
        margin-top: 1.25rem;
        padding-top: 1.25rem;
    }

    .about-us.about-us-edit .textinner h3 {
        line-height: normal;
    }

    .contact-sec .contact-box {
        margin: 0 0 1.25rem;
        text-align: center;
    }

    .contact-us .contact-box ul {
        display: flex;
        width: 100%;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        gap: 1rem;
        margin-top: 2.5rem;
        margin: 25px auto 30px;
        text-align: left;
    }

    .contact-us .contact-box ul li {
        display: flex;
        align-items: center;
        gap: 1rem;
        align-self: stretch;
        flex-direction: column;
        text-align: center;
        width: 32%;
    }

    .contact-us .contact-box h6 {
        line-height: normal;
    }

    .contact-us .send-message-box,
    .contact-box {
        text-align: center;
    }

    .contact-us .send-message-box label {
        text-align: left;
    }

    .contact-us .common-header {
        margin-bottom: 1.875rem;
    }

    section.insights .row {
        gap: 1.875rem 0;
    }

    .insights .btn-container {
        margin-top: 1.25rem;
    }

    section.insights .service-btn {
        margin-top: 0;
    }

    .counter-section .counter-row .counters:nth-child(2):before {
        display: none;
    }

    .counter-section .counter-row .counters span {
        font-size: 2.425rem;
    }

    .about-us .row {
        margin-bottom: 3rem;
    }

    .about-us .text {
        margin-bottom: 1.25rem;
    }
    .mainhd .headerrow .stellarnav ul li.current-menu-item::before {
        display: none;
    }
    .stellarnav ul li.current-menu-item a {
        font-weight: 500;
    }
    footer .ft-row .ft-bx .newsletter-outer .wpcf7-form-control-wrap {
        width: 100%;
    }
    footer .ft-row .ft-bx .newsletter-outer form .wpcf7-response-output {
        font-size: 14px;
    }
    .testimonials .testimonials-slider-wrap .testi-card {
        padding: 1.3rem;
    }
    .testimonials .testimonials-slider-wrap .testi-card .testi-body p {
        font-size: 0.9rem;
        line-height: 1.4;
    }
    .btn {
        padding: 0.9rem 0.82rem;
        min-width: unset;
    }
    .about-us .text {
        padding-top: 0;
        margin-bottom: 0;
    }
    .defaultpadding5 {
        padding: 4rem 0;
    }
}

@media screen and (max-width: 767px) {
    .btn {
        padding: 0.45rem 1rem;
    }

    h1 {
        font-size: 1.875rem;
        line-height: normal;
        margin-bottom: 1.25rem;
    }

    h2 {
        font-size: 1.5rem;
        line-height: normal;
        margin-bottom: 1.25rem;
    }

    h3 {
        font-size: 1.375rem;
        line-height: 1.5rem;
    }

    .defaultpadding,
    .defaultpadding5 {
        padding: 2.5rem 0;
    }

    .mainhd .headerrow .logo {
        max-width: 5.1875rem;
    }

    .badge {
        white-space: break-spaces;
    }

    .banner {
        background: #023e73;
    }

    .banner .container {
        position: relative;
        inset: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;

        z-index: 1;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .banner img {
        height: 300px;
    }

    .banner .container .bannertext {
        text-align: center;
    }

    .banner .container .bannertext p,
    .banner .btncontainer {
        margin-bottom: 1.25rem;
    }

    .banner .btncontainer {
        gap: 1rem;
    }

    .corevalues-box .content {
        text-align: center;
    }

    .corevalues-box .content .icon {
        margin: 0 auto 1.25rem;
    }

    .about-us .imgcontainer .color-logo {
        max-width: 52px;
    }

    .about-us .verticalarea {
        padding: 1rem;
        padding-right: 0;
        text-align: center;
        padding-left: 0;
    }

    .about-us .row {
        margin-bottom: 1.875rem;
        row-gap: 2rem;
    }

    .service-card {
        align-items: center;
        text-align: center;
    }

    .contact-us .contact-box {
        text-align: center;
    }

    .contact-us .contact-box ul li {
        width: 100%;
    }

    .contact-us .contact-box ul {
        margin: 1.875rem auto 1.875rem;
        gap: 1rem;
        flex-wrap: wrap;
    }

    .contact-us .send-message-box {
        text-align: center;
    }

    .contact-us .send-message-box .form-container .form-container-inner label {
        text-align: left;
    }

    .blog-box {
        text-align: center;
    }

    .service-btn {
        margin-top: 0;
    }

    .insights .btn-container {
        margin-top: 1rem;
    }

    .insights .row {
        gap: 1.5625rem 0;
    }

    .cta .cta-inner .cta-inner-gradient {
        padding: 1rem;
    }

    footer .mxw12-7,
    footer .mxw12-3,
    footer .mxw26-1 {
        max-width: 100%;
        width: 100%;
    }

    footer {
        text-align: center;
    }

    footer .ft-row .ft-bx ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0.5rem;
        align-self: stretch;
    }

    footer .ft-row .ft-bx .newsletter-outer {
        display: flex;
        align-items: stretch;
        gap: 0.5rem;
        margin-bottom: 20px;
        flex-direction: column;
    }

    footer .ft-row .ft-bx .mail-and-location p a {
        justify-content: center;
    }

    .copyright {
        margin-top: 2rem;
        padding-bottom: 2rem;
    }

    .copyright .copyright-row {
        flex-direction: column;
        gap: 1rem;
    }

    .about-us .masked-image {
        margin-bottom: 0;
    }

    .about-us .text {
        align-items: center;
        text-align: center;
        margin-bottom: 1.25rem;
    }

    .about-us.about-us-edit .textinner {
        margin-top: 1rem;
        padding-top: 1rem;
    }

    .about-us.about-us-edit .textinner h3 {
        line-height: normal;
        margin-bottom: 1.25rem;
    }

    .values .common-header p,
    .testimonials .common-header h2 {
        margin: 0 auto 1.875rem;
    }

    .values .row {
        gap: 1.25rem 0;
    }

    .testimonials .testimonials-slider-wrap {
        padding: 0;
    }

    .testimonials .testimonials-slider-wrap .testi-card .testi-top {
        display: flex;
        align-items: center;
        gap: 1rem;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

    .testimonials
        .testimonials-slider-wrap
        .testimonialsSwiper
        .swiper-slide.swiper-slide-active
        .testi-card
        .testi-body
        p {
        text-align: center;
    }

    .testimonials .testimonials-slider-wrap .testi-card {
        padding: 1rem;
        gap: 1rem;
    }

    .testimonials .testimonials-slider-wrap .testi-nav {
        margin-top: 1rem;
    }

    section.our-process {
        text-align: center;
    }

    .our-process .text ul li .text {
        text-align: left;
    }

    .our-process .text ul {
        margin: 0 0 1.875rem;
    }

    .inner-banner .container .bannertext h1 {
        font-size: 2.25rem;
    }

    section.service-details {
        text-align: center;
    }

    .service-details h2,
    .service-details > .container > img {
        margin: 0 0 1.25rem;
    }

    .service-details p {
        font-size: 1rem;
        line-height: 1.5;
    }

    .explore .row {
        margin-top: 1.5625rem;
        gap: 1.25rem 0;
    }

    .inner-banner {
        background: linear-gradient(318deg, #2a6026 -54.31%, #023e73 79.1%);
        height: auto;
        position: relative;
        overflow: hidden;
        padding: 40px 0;
    }

    .service-details h3 {
        margin-bottom: 1.25rem;
    }

    .service-details h3:not(:first-child) {
        margin-top: 1.875rem;
    }

    .servicearea .county-btn-row {
        margin-top: 1.875rem;
    }

    .servicearea .common-header h2,
    .faq .common-header h2 {
        margin-bottom: 1.25rem;
    }

    .cta .cta-inner .cta-inner-gradient p {
        margin: 0 auto 1.25rem;
    }

    .about-us .row:nth-child(2n) .verticalarea {
        padding-right: 0;
    }

    .corevalues-box {
        padding: 1rem;
        height: auto;
        min-height: unset;
    }

    .service-main .service-btn {
        margin-top: 0.9375rem;
    }

    .faq .faq-toggle {
        width: 0.875rem;
        height: 0.875rem;
    }

    .values .values-bx {
        gap: 1rem;
        align-items: center;
        text-align: center;
    }

    .values .values-bx .icon {
        width: 3.625rem;
        height: 3.625rem;
    }

    section.blog_details .blog_main .tag_line {
        padding: 0.325rem 1.025rem;
        font-size: 0.8rem;
    }

    .what-we-offer .service-btn {
        margin-top: 0.9375rem;
    }

    .counter-section .counter-row .counters span {
        font-size: 1.875rem;
        line-height: 1.875rem;
    }

    .about-us.about-us-edit .textinner h3 {
        font-size: 1.375rem;
        line-height: 1.75rem;
        margin-bottom: 0.9375rem;
    }

    .values .values-bx h5 {
        font-size: 1.25rem;
        line-height: normal;
    }

    .testimonials .testimonials-slider-wrap .testi-card .testi-top .testi-info span {
        font-size: 0.875rem;
        line-height: normal;
    }

    .about-us h3 {
        font-size: 1.375rem;
        line-height: 1.5rem;
        line-height: normal;
        margin-bottom: 0.9375rem;
    }

    .what-we-offer h2,
    .contact-us h2 {
        margin-bottom: 1.25rem;
    }

    .what-we-offer .services-section {
        margin-top: 1.5625rem;
    }

    .what-we-offer .services-section .btn {
        margin-top: 1.5625rem;
    }

    .our-process .text h2 {
        margin-bottom: 1.25rem;
    }

    section.blog_details h3 {
        font-size: 1.375rem;
        line-height: 1.5rem;
    }

    .contact-us .send-message-box h4 {
        font-size: 1.25rem;
        line-height: normal;
    }
    footer .ft-row .ft-bx .newsletter-outer .wpcf7-form-control-wrap {
        width: 100%;
    }
    footer .ft-row .ft-bx .newsletter-outer .btn {
        width: 100%;
    }
    .banner::before {
        background: linear-gradient(270deg, rgba(2, 62, 115, 0) 27.2%, #023e73e6 73.63%);
    }
    .service-card p {
        line-height: 1.5;
    }
    .servicearea .county-main-img {
        margin-top: 2rem;
    }
    .service-details blockquote p {
        font-size: 1.3rem;
    }
    footer .ft-row .ft-bx .newsletter-outer form {
        row-gap: 1.5rem;
    }
    section.blog_main .btn-container {
        margin-top: 2rem;
    }
    .blog_details h2,
    .blog_details h3,
    .blog_details p {
        text-align: center;
    }
    .about-us.who-we-are .text p:has(.badge) {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 639px) {
    .faq .faq-question {
        padding: 1rem;
    }

    section.blog_details .blog_main {
        height: 12.5rem;
        width: 100%;
    }

    section.blog_details .blog_main img {
        width: 100%;
        height: 100%;
    }

    section.blog_details p ~ h3 {
        margin-top: 1.5625rem;
    }

    section.blog_details h3 {
        margin-bottom: 1.25rem;
    }

    section.blog_details .blog_main .tag_line {
        left: 1rem;
        top: 1rem;
    }

    section.blog_details .blog_user_info {
        padding-bottom: 1.25rem;
        margin-bottom: 1.25rem;
    }

    .contact-us .contact-box ul {
        width: 100%;
    }

    .contact-us .send-message-box {
        padding: 1rem;
    }

    section.blog_details .blog_user_info .blog_user .blog_user_pic {
        width: 3.75rem;
        height: 3.75rem;
    }

    .badge {
        font-size: 12px;
    }

    .banner .callus span a {
        font-size: inherit;
    }

    .corevalues-box .content .icon {
        width: 3.875rem;
        height: 3.875rem;
        padding: 16px;
    }

    .service-card .icon {
        width: 3.625rem;
        height: 3.625rem;
        margin-bottom: 1.25rem;
    }

    .service-card .icon img {
        width: 1.5rem;
        height: 1.5rem;
    }

    .service-card h4 {
        font-size: 1.25rem;
        line-height: 1.875rem;
    }

    .faq .faq-outer {
        gap: 1rem;
    }
}

@media screen and (max-width: 576px) {
    .banner .btncontainer {
        flex-direction: column;
    }

    .servicearea .county-btn-row .county-btn {
        max-width: 100%;
    }

    .counter-section .counter-row {
        flex-wrap: wrap;
        flex-direction: column;
        gap: 1rem;
        justify-content: center;
    }

    .counter-section .counter-row .counters {
        max-width: 100%;
    }

    .counter-section .counter-row {
        padding: 1rem;
    }

    .counter-section .counter-row .counters:before {
        display: none;
    }

    .values .values-bx {
        gap: 1rem;
        align-self: stretch;
        text-align: center;
        align-items: center;
    }

    .our-process .text ul li {
        padding: 1rem 0;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
    }

    .our-process .text ul li .text {
        text-align: center;
    }

    .inner-banner .container .bannertext h1 {
        font-size: 1.875rem;
    }

    .about-us .imgcontainer .color-logo {
        max-width: 40px;
    }

    .service-details blockquote {
        padding: 1.25rem;
        margin: 1.25rem 0;
        border-radius: 18px;
        font-size: 1.25rem;
        line-height: normal;
    }
}
